Bug 1234255 - New version available - 1.8.1
Summary: New version available - 1.8.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fuse-encfs
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-22 08:21 UTC by Vasiliy Glazov
Modified: 2016-04-16 18:53 UTC (History)
4 users (show)

Fixed In Version: fuse-encfs-1.8.1-1.fc24 fuse-encfs-1.8.1-1.fc22 fuse-encfs-1.8.1-1.fc23 fuse-encfs-1.8.1-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-05 10:10:37 UTC


Attachments (Terms of Use)
Patch for fuse-encfs.spec (update to 1.8.1) (2.61 KB, patch)
2016-03-31 01:46 UTC, Taylor Smock
no flags Details | Diff

Description Vasiliy Glazov 2015-06-22 08:21:13 UTC
Please update fuse-encfs to latest version (1.8.1) for rawhide and all supported Fedora releases.

Comment 1 Jan Kurik 2015-07-15 13:57:57 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 2 Taylor Smock 2016-03-31 01:46:32 UTC
Created attachment 1142036 [details]
Patch for fuse-encfs.spec (update to 1.8.1)

I haven't especially validated the spec file. I just got it building with a newer version.

Main changes:
* No README file
* libencfs.so.6.0.1 -> libencfs.so.6.0.2
* autoreconf -if to avoid explicit (autotool)-1.13 in makefile
* Added gettext-devel as a BuildRequires (autopoint -- dnf provides WAS NOT helpful here)

Comment 3 Vasiliy Glazov 2016-03-31 07:31:18 UTC
I will try get admin or commit access to this package and update it by myself.

Comment 4 Fedora Update System 2016-03-31 13:24:41 UTC
fuse-encfs-1.8.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f61f02e9e2

Comment 5 Fedora Update System 2016-03-31 13:24:58 UTC
fuse-encfs-1.8.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-22b180fb43

Comment 6 Fedora Update System 2016-03-31 13:25:12 UTC
fuse-encfs-1.8.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-858277b967

Comment 7 Fedora Update System 2016-03-31 13:25:28 UTC
fuse-encfs-1.8.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e710acc2b4

Comment 8 Fedora Update System 2016-04-01 01:20:51 UTC
fuse-encfs-1.8.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e710acc2b4

Comment 9 Fedora Update System 2016-04-01 01:56:19 UTC
fuse-encfs-1.8.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f61f02e9e2

Comment 10 Fedora Update System 2016-04-01 15:23:44 UTC
fuse-encfs-1.8.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-858277b967

Comment 11 Fedora Update System 2016-04-01 20:55:00 UTC
fuse-encfs-1.8.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-22b180fb43

Comment 12 Fedora Update System 2016-04-05 10:10:17 UTC
fuse-encfs-1.8.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-04-08 20:22:06 UTC
fuse-encfs-1.8.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-04-09 14:22:02 UTC
fuse-encfs-1.8.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-04-16 18:53:43 UTC
fuse-encfs-1.8.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.